body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #2b2b2b;
}
body {
	background-color: #ffffff;
	background-image:url(images/bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
a {
 cursor:pointer;
}
a:link {
	color: #6ed42f;

}
a:visited {
	color: #6ed42f;
}
a:hover {
	color: #448817;
}
a:active {
	color: #6ed42f;
}
#wrapper{
width:1100px;
margin:0 auto;
text-align:left;
}
#header{
width:1070px;
padding-left:0px;
padding-top:0px;
height:63px;
}
h1{
background:url(images/logo.png) top left no-repeat;
height:63px;
width:380px;
margin-top:45px;
overflow:hidden;
float:left;
}
h1 a:link, h1 a:visited, h1 a:hover{
display:block;
text-indent:-999px;
height:63px;
width:380px;
}
#menu{
float:right;
margin-top:75px;

}
#menu ul{
list-style:none;
}
#menu ul li{
color:#616161;
display:inline;
margin:0 5px 20px 0;
background: #000000 url('images/link.gif') repeat-x;
padding:10px;
}
#menu ul li a{
color:#616161;
text-decoration:none;
font-weight:bolder;
}
#menu ul li.active{
background: #000000 url('images/active.gif') repeat-x;
color:white;
}
#menu ul li.active a{
color:white;
}
#leftcolumn{
width:710px;
float:left;
padding:40px 30px 40px 0px;
line-height:18px;
}

blockquote{
padding:5px; background:#ededed;
}
h2{
margin:0;
width:95%;
font-size:24px;
padding-top:9px;
padding-bottom:9px;
font-weight:normal;
border-bottom:1px solid #dcdcdc;
margin-bottom:5px;
}
#entry{
width:100%;
}
#entry ul{
margin:10px 10px 10px 0;
list-style:none;
}
#entry ul li{
display:inline;
margin:15px 15px 15px 0;
}
#entry ul li img{
width:150px;
}
#rightcolumn{
width:344px;
padding:30px 0;
float:right;
}
.clear{
clear:both;
}
#footer{
background:url(images/footer.gif) repeat-x top;
width:100%;
text-align:center;
height:12px;
padding-top:27px;
padding-bottom:28px;
}
#r1{
background:url(images/rightrepeat.gif) repeat-y left;
width:344px;
}
#r2{
background:url(images/rightop.gif) top left no-repeat ;
width:344px;
}
#r3{
background:url(images/bottomleft.gif) bottom left no-repeat ;
width:310px;
padding:20px 22px 30px 22px;
color:#fff;
}
h3{
background:url(images/h3.gif) repeat-x top;
margin:0;
width:92%;
text-align:left;
height:26px;
padding-top:6px;
padding-left:12px;
color:#fff;
font-size:14px;
font-weight:bold;
}
#r3 ul{
line-height:20px;
font-size:12px;
margin-top:5px;
margin-left:0;
padding-left:30px;
}
#r3 a:link, #r3 a:visited{
color:#dfecd6;
}
#r3 a:hover{
color:#fff;
}
#contact{
padding-top:10px;
padding-right:10px;
text-align:right;
}
#contact p{
margin-bottom:4px;
margin-top:0;
}
#contact input{
background:#4f9822;
border:1px solid #6fd430;
color:#22410d;
padding-left:3px;
padding-top:2px;
padding-bottom:2px;
margin-left:3px;
}
#contact textarea{
background:#4f9822;
border:1px solid #6fd430;
padding:5px;
width:210px;
margin-top:2px;
}
#submit{
width:100%;
text-align:left;
}
#submit input{
background:url(images/submit.png) center;
text-align:center;
font-weight:bold;
color:#2b2b2b;
border:none;
outline:none;
width:87px;
height:28px;
}
#search{
float:right;
}

.button{
background: #000000 url('images/active.gif') repeat-x;
color:white;
text-decoration:none;
font-weight:bolder;
padding:7px 10px;
margin:0 5px 20px 0;
border-radius:5px;
}
.template_screen{
font-size:18px;
}
.template_screen a.button{
color:#FFF;
}
.template_screen a.button:hover{
color:#DFECD6;
}
.template_screen span.title{
font-size:22px;
}
.ad_div{
padding:5px;
border:1px solid #e1e1e1;
width:336px;
height:280px;
}
.ad_div ins{
display: block !important;
}
.err{
/*border:1px solid #be1e2d;*/
background:url('images/exclamation.png') no-repeat left top;
min-height:20px;
/*background-color:#fff5f5;*/
padding:0 0 0 20px;
font-weight:bolder;
color:#666666;
width:95%;
margin:10px;
}
.msg_success{
/*border:1px solid #74b64a;*/
padding:5px;
background:url('images/accept.png') no-repeat left top;
/*background-color:#f5f5ff;*/
padding:0 0 0 20px;
min-height:20px;
color:#666666;
font-weight:bolder;
width:95%;
margin:10px;
}

ul{
padding-left:10px;
}

/*
========================================================
Responsive Css
========================================================
*/
@media screen and (min-width: 1200px) {
 
}
@media only screen and (min-width: 320px) and (max-width: 980px)   {
#wrapper{
width:95%;
}
#leftcolumn{
width:100%;
padding:0;
}
#rightcolumn{
float:right;
width:100%;
padding:0;
}
.share-button{
display:none;
}
}
@media screen and (max-width: 1199px) {
 
}
@media screen and (max-width: 979px) {
 
}
@media screen and (max-width: 767px) {

}
@media screen and (max-width: 600px) {

}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
	
}
@media only screen and (min-width: 768px) and (max-width: 980px) {

}
@media only screen and (min-width: 360px) and  (max-width: 480px) {

}
@media only screen and (max-width: 359px) {

}
@media(max-width: 480px) {
	
}
@media (min-width: 481px){


}